/* Global */

a, a:link { transition: all 0.2s linear; -moz-transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -o-transition: all 0.2s linear; }

a:hover, a:active { color: #414141; }

#nav li a { font-family: SackersGothicMedium; font-weight: normal; }
#nav li a:hover { color: #414141; }

h1 { letter-spacing: 0.02em; }

#footer .container .nav a { font-family: SackersGothicMedium; font-weight: normal; letter-spacing: 0.1em; }
#footer .container .nav a:hover { color: #414141; }

/* Homepage */

#feature { background: #F7F7F7; border-bottom: 1px solid #E5E5E5; }

#latest .four .overlay .title, #portfolio .four .overlay .title, #project .four .inner .title { font-family: SackersGothicMedium; font-weight: normal; }

a.linkout.medium { font-size: 14px; }

a.linkout, .linkout { font-family: SackersGothicMedium; letter-spacing: 0.1em; }

p.quote { padding: 0 15px; }

/* About */

#subtext .inner p { font-weight: 400; letter-spacing: 0.02em; }


/* Portfolio */

#project .four .inner .project-nav a:hover { color: #414141; }

/* Portfolio Single */

#project .four .inner .location { border-top: 1px solid #DDDDDD; }



/* On the Board */

#blog .post .more a, #blog .three .title, #contact .three .title { font-family: SackersGothicMedium; font-weight: normal; letter-spacing: 0.1em; }

#blog .three a:hover { color: #414141; }

#blog .post h2 a { color: #414141; }
	#blog .post h2 a:hover { color: #838383; }


#blog .blognav { margin-top: -30px; padding-bottom: 22px; }

#blog .blognav a:hover { color: #414141; }

#blog .blognav .alignleft { width: 47.5%; border-right: 1px solid #e5e5e5; }



